a         { text-decoration: none; }
a:link    { color: #ffffff; }
a:visited { color: #aaaaaa; }
a:hover   { text-decoration: underline; }
hr        { background-color: #cc0033; color: #cc0033; }

.todo { background: orange !important; color: black !important; padding-left: 1em; padding-right; 1em; font-weight: bold; }

div.foldercontent > * { margin-left: 1em; margin-right: 1em; }
p.bimg { text-align: right; width: 80%; padding-right: 2ex; padding-bottom: 0.5ex; }

* { font-family: sans-serif; font-size: 14px; }
pre, code { font-family: monospace; }

body { padding: 0; width: 100%; margin: 0; top: 0; left: 0; right: 0; color: #f0fc05; background-color: #010d5d; }

div#top     { position: absolute; margin: 0; padding: 3px; top: 0; left: 0; right: 0; height: 67px; }
div#top     { background: #ffffff; }
div#top div { background: #ffffff; padding-left: 3px; padding-right: 3px; }
div#main    { position: absolute; padding: 3px; top: 75px; left: 0; right: 185px; }
div#links   { position: absolute; padding: 0; top: 85px; right: 0; width: 180px; margin-right: 1em; }
div#mainnl  { position: absolute; padding: 3px; top: 75px; left: 0; right: 0; }

a#hiddenlinks { display: none; position: absolute; padding: 0; top: 85px; right: 0; }

div.raw  { margin: 1em; margin-right: 5em; max-width: 770px; }

div.raw img { border: 1px solid #880000; margin: 3px; }

img.bigborder { border: 2px solid #880000; }

a.flowvideo img { width: 128px; height: 128px; border: 1px solid cornflowerblue; padding: 0; margin: 0.25em; }
a.flowvideo:focus { outline: none }
a.embiggin:focus { outline: none }

h3.foldertitle     { padding: 0; margin: 0; padding: 2px; padding-left: 1ex; background: #880000; }
h3.foldertitle a.r { color: white; font-size: small; position: absolute; right: 2px; cursor: pointer; }

div#links ul  { margin: 0; padding: 0; margin-left: 0.5em; margin-top: 0.5ex; list-style: none; }
div#links .lt { font-weight: bold; font-size: 1.1em; text-decoration: underline; }

div.folder {
    margin-left: 3.5em; margin-right: 4em; margin-top: 2em; margin-bottom: 3em;
    border: 2px solid #880000;
    background: #880000;
    max-width: 575px;
    width: expression( document.body.clientWidth > 800 ? "575px" : "auto" );
    /* IE-max-width: 35 + 575 + 198 ... is like 800, well, that's the idea.  Works kindof. */
}

div.rawwide    { max-width: none; width: expression("auto"); }
div.folderwide { max-width: none; width: expression("auto"); }

div.folderwide table tr td { white-space:nowrap !important; }

form.input-form table input, form.input-form table textarea { width: 380px; }

div.output {
    margin: 1em; border: 1px solid green; overflow: auto;
    background: #002200;
    padding: 0 1em;
}

div.folder div.foldercontent     { padding: 3px; overflow: auto; }
div#links  div.foldercontent div { padding: 3px; margin: 0; margin-top: 0.5em; margin-bottom: 0.5em; }

div.folder div.foldercontent       { color: white; background: black; }
div.folder div.foldercontent table { color: white; background: black; } /* IE 7 appears to need this for some reason */
div.folder div.foldercontent a:link    { color: #00ffff; }
div.folder div.foldercontent a:visited { color: #00aaaa; }

div.folder div.foldercontent input,select,select option,textarea,
div.raw                      input,select,select option,textarea
    { background: #000000 !important; background-color: black !important; color: #ffffff; border: 1px solid #555555; }

div.folder div.image   { float: right; margin: 0.5em 1.5em; padding: 0; }
div.folder div.image p { text-align: center; margin: 1px; padding: 0; color: cornflowerblue; }
div.folder div.image img, div.folder div.image embed, img.overflowable
    { border: 1px solid cornflowerblue; margin: 1px; padding: 0; }

div.folder div.left { float: left; padding: 0; }
div.folder div.noborder, div.folder div.noborder img { border: none !important; }

p.error    { padding: 2px; color: yellow; background: darkred; }
span.error { padding: 2px; color: yellow; background: darkred; }

div.commentstub { margin: 0; padding: 0; }
div.commentstub input.comment { width: 85%; }

div.comment           { margin: 0; padding: 2px; }
div.comment div       { top: 0; margin: 0; padding: 0; }
div.comment div.auth  { float: left; margin-right: 1ex; overflow: hidden; color: #009999; }
div.comment span.time { color: #555555; margin-left: 1ex; }

div.comment div.self { color: red; }

div.comment div.auth a         { text-decoration: none; }
div.comment div.auth a:link    { color: #00dddd; }
div.comment div.auth a:visited { color: #00dddd; }
div.comment div.auth a:hover   { color: #ffff00; }

div.foldercontent div.more           { color: #555555; margin-top: 1ex; }
div.foldercontent div.more a         { text-decoration: none; }
div.foldercontent div.more a:link    { color: #555555; text-decoration: none; }
div.foldercontent div.more a:visited { color: #555555; text-decoration: none; }
div.foldercontent div.more a:hover   { color: #aaaaaa; }
div.foldercontent div.mbtn           { float: right; }

a.boring { color: grey !important; }

div.inav { color: gray; margin-bottom: 1em }
div.inav a { color: white; }
div.inav a:hover { color: yellow; text-decoration: none; }

img.older { border: 1px solid cornflowerblue; margin: 1px; padding: 0; }

.sdesc { width: 100px; }
.quote { color: #00cccc; font-style: italic; padding: 0; margin: 0; margin-left: 2em; margin-right: 2em; padding-left: 0.5em; }
.quote .source { color: #00ffff; font-weight: bold; text-align: right; }
.lq    { background: url(pics/66.png) no-repeat top left; position: relative; }
.rq    { background: url(pics/99.png) no-repeat top left; width: 36px; height: 29px; position: absolute; right: 1em; bottom: 0; }

div.older { margin-left: 190px; margin-bottom: 1em; }

.bakblack       { color: #000000; }
.bakred         { color: #aa0000; }
.bakgreen       { color: #00aa00; }
.bakorange      { color: #996600; }
.bakblue        { color: #0000aa; }
.bakmagenta     { color: #990099; }
.bakcyan        { color: #009999; }
.bakwhite       { color: #aaaaaa; }

.bakboldblack   { color: #444444; }
.bakboldred     { color: #ff6666; }
.bakboldgreen   { color: #66ff66; }
.bakboldorange  { color: #ffff66; }
.bakboldblue    { color: #6666ff; }
.bakboldmagenta { color: #ff66ff; }
.bakboldcyan    { color: #66ffff; }
.bakboldwhite   { color: #ffffff; }

.bakblackback   { background: #000000; }
.bakredback     { background: #aa0000; }
.bakgreenback   { background: #00aa00; }
.bakorangeback  { background: #996600; }
.bakblueback    { background: #0000aa; }
.bakmagentaback { background: #990099; }
.bakcyanback    { background: #009999; }
.bakwhiteback   { background: #aaaaaa; }

pre.tidy     { margin-left: 1em; padding-left: 1em; border-left: 1px dotted green; white-space: pre; }
pre.tidy .c  { color: #009999; } /* comment */
pre.tidy .cm { color: #aaaaaa; } /* comma */
pre.tidy .co { color: #aaaaaa; } /* colon */
pre.tidy .i  { color: #66ffff; } /* identifier */
pre.tidy .j  { color: #aaaaaa; } /* label */
pre.tidy .k  { color: #ffff66; } /* keyword */
pre.tidy .m  { color: #66ffff; } /* subroutine */
pre.tidy .n  { color: #990099; } /* numeric */
pre.tidy .p  { color: #aaaaaa; } /* paren */
pre.tidy .pd { color: #6666ff; } /* pod-text */
pre.tidy .pu { color: #aaaaaa; } /* punctuation */
pre.tidy .q  { color: #990099; } /* quote */
pre.tidy .s  { color: #aaaaaa; } /* structure */
pre.tidy .sc { color: #aaaaaa; } /* semicolon */
pre.tidy .v  { color: #990099; } /* v-string */
pre.tidy .w  { color: #ffffff; } /* bareword */

ul#twitter_update_list    { margin: 0; padding: 0; margin-left: 2ex; margin-top: 0.5ex; list-style: dot; }
ul#twitter_update_list li { margin-bottom: 1ex; margin-left: 1ex; }

div#donate-area {
    padding: 1em 2em; width: 150px; margin: auto; background: white;
    border: 2px solid cornflowerblue;
}

div#donate-area div.donate-item { float: left; margin: 1em 1em; }
div#donate-area div.donate-item form input { border: none !important; }

/* div.readmore { border-left: 1px dotted #333355; padding-left: 2px; } */

table.allowance tr.allowance   td.amount { color: green }
table.allowance tr.expenditure td.amount { color: red   }

table.allowance { border-collapse: collapse; }
table.allowance td,
table.allowance th { border-width: 1px; border: 1px solid #333333; padding: 1px 3px; }
table.allowance td.total-lr { border-left: none; border-bottom: none; }
table.allowance th.sort { border: none !important; }

span #oid {
    background: #ffffff url(openid-inputicon.gif) no-repeat scroll 0pt 50% !important;
    padding: 1px; padding-left: 2em; border: solid #5555aa; width: 290px;
    color: blue;
}

div.folder.tumblr img { margin: 2px; }

div.folder.tumblr div.caption p { clear: both }
div.folder.tumblr img { width: 94%; height: auto; border: 1px solid cornflowerblue; }

div.folder.tumblr table    { border-spacing: 0; width: 94%; }
div.folder.tumblr table td { vertical-align: top; text-align: middle; }
div.folder.tumblr table tr,
div.folder.tumblr table td  { margin: 0; padding: 0; border: 0; }

div.folder.tumblr blockquote   { margin-left: 1em; margin-right: 1em; border-left: 2px solid #777; width: 97%; padding-left: 0.25em; }
div.folder.tumblr blockquote p { clear: both; margin-left: 0.25em; }
